body {
  background-image: url("https://t3.ftcdn.net/jpg/03/08/08/22/240_F_308082249_G3rPFMp482VdkOHn9kuQiYMSimR0GvcN.jpg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

h1,
h3 {
  text-align: center;
  color: rgb(18, 14, 73);
  font-family: "Courier New", Courier, monospace;
}

h2,
h4,
ul {
  color: rgb(18, 14, 73);
  font-family: "Courier New", Courier, monospace;
}

h1,
h2 {
  text-decoration: underline;
}
